man(8)

NAME
jcat-tool - standalone detached signature utility

SYNOPSIS
jcat-tool [CMD]

DESCRIPTION

This manual page documents briefly the jcat-tool command.

jcat-tool allows a user to read, create and modify .jcat files.

OPTIONS
The jcat-tool command takes various options depending on the action. Run jcat-tool --help for the full list.

SEE ALSO
certtool(1)

BUGS
No known bugs.

AUTHOR
Richard Hughes (richard@hughsie.com)